Ключевое слово в защите информации
КЛЮЧЕВОЕ СЛОВО
в защите информации
Получить ГОСТ TLS-сертификат для домена (SSL-сертификат)
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Опции
К последнему сообщению К первому непрочитанному
Offline striderngate  
#1 Оставлено : 8 октября 2021 г. 12:11:23(UTC)
striderngate

Статус: Новичок

Группы: Участники
Зарегистрирован: 08.10.2021(UTC)
Сообщений: 3

Сказал(а) «Спасибо»: 1 раз
Добрый день
установлен Ngate 1.0.0.6, требуется поддерживать соединение, т.к. мобильный инет периодически рвется
есть ли возможность запуска из командной строки с параметрами?
Offline Nikolay Batischev  
#2 Оставлено : 8 октября 2021 г. 12:15:27(UTC)
Nikolay Batischev

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 06.11.2013(UTC)
Сообщений: 63
Мужчина
Албания
Откуда: Тирана

Сказал «Спасибо»: 3 раз
Поблагодарили: 9 раз в 9 постах
Добрый день!

О какой ОС идёт речь?
Offline striderngate  
#3 Оставлено : 8 октября 2021 г. 12:18:42(UTC)
striderngate

Статус: Новичок

Группы: Участники
Зарегистрирован: 08.10.2021(UTC)
Сообщений: 3

Сказал(а) «Спасибо»: 1 раз
Автор: Nikolay Batischev Перейти к цитате
Добрый день!

О какой ОС идёт речь?


win 10 pro 64
Offline Nikolay Batischev  
#4 Оставлено : 8 октября 2021 г. 12:54:30(UTC)
Nikolay Batischev

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 06.11.2013(UTC)
Сообщений: 63
Мужчина
Албания
Откуда: Тирана

Сказал «Спасибо»: 3 раз
Поблагодарили: 9 раз в 9 постах
Обновите клиент до beta, он пере подключается при коротких обрывах соединения.
Скачать можно здесь https://www.cryptopro.ru/products/ngate/downloads
Offline striderngate  
#5 Оставлено : 10 октября 2021 г. 7:41:23(UTC)
striderngate

Статус: Новичок

Группы: Участники
Зарегистрирован: 08.10.2021(UTC)
Сообщений: 3

Сказал(а) «Спасибо»: 1 раз
Автор: Nikolay Batischev Перейти к цитате
Обновите клиент до beta, он пере подключается при коротких обрывах соединения.
Скачать можно здесь https://www.cryptopro.ru/products/ngate/downloads



покажите пожалуйста, какую версию именно нужно устанавливать?
там либо исошники под виртуалки, версии 1.0.1

либо клиенты версии
1.0.0-598-g2a51a1f

хотя в заголовке указана раздача версии 1.0.1

и еще -с версией cryprto pro 4.0.9963 это будет работать?

Отредактировано пользователем 10 октября 2021 г. 7:52:35(UTC)  | Причина: Не указана

Offline Nikolay Batischev  
#6 Оставлено : 12 октября 2021 г. 11:00:31(UTC)
Nikolay Batischev

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 06.11.2013(UTC)
Сообщений: 63
Мужчина
Албания
Откуда: Тирана

Сказал «Спасибо»: 3 раз
Поблагодарили: 9 раз в 9 постах
исошники - это ПО для самого шлюза.
Вам нужно обновить клиент. На текущий момент актуальная 1.0.0-598
C CSP 4.0 - будет работь.
thanks 1 пользователь поблагодарил Nikolay Batischev за этот пост.
striderngate оставлено 15.10.2021(UTC)
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.